body {
  padding-top: 70px;
}

fieldset {
  border: 1px solid #c0c0c0;
}

legend {
  border-style: none;
  margin: 10px 10px 10px 10px;
  padding: 10px 10px 10px 10px;
  width: auto;
}

.row {
  margin: 5px 0px 5px 0px;
}

.menu-hr {
  margin-top:    5px;
  margin-bottom: 5px;
}

#container {
  position: relative;
  width: 100%;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

#contents {
  padding-bottom: 50px;
}

#footer {
  background: white;
  position: fixed;
  width: 100%;
  height: 50px;
  bottom: 0;
}

tbody tr.clickable:hover td {
  cursor: pointer;
}

.work-break-all {
  word-break: break-all;
}

.mono {
  font-family: monospace, serif;
  font-size: 12px;
}

.highlight {
  background: yellow;
}

.min-w120 {
  min-width: 120px;
}
